Mono.Data.Sqlite 4.0.0.0 System.Data.Common.DbDataAdapter System.ComponentModel.DefaultEvent("RowUpdated") System.ComponentModel.Designer("Microsoft.VSDesigner.Data.VS.SqlDataAdapterDesigner, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.ToolboxItem("SQLite.Designer.SqliteDataAdapterToolboxItem, SQLite.Designer, Version=1.0.36.0, Culture=neutral, PublicKeyToken=db937bc2d44ff139") SQLite implementation of DbDataAdapter. To be added.
- Constructor
  4.0.0.0
  Default constructor.
  To be added.
  This class is just a shell around the DbDataAdapter. Nothing from DbDataAdapter is overridden here, just a few constructors are defined.
- Constructor
  4.0.0.0
  The select command to associate with the adapter.
  Constructs a data adapter using the specified select command.
  To be added.
- Constructor
  4.0.0.0
  The select command text to associate with the data adapter.
  The connection to associate with the select command.
  Constructs a data adapter with the supplied select command text and associated with the specified connection.
  To be added.
- Constructor
  4.0.0.0
  The select command text to use to construct a select command.
  A connection string suitable for passing to a new SqliteConnection, which is associated with the select command.
  Constructs a data adapter with the specified select command text, and using the specified database connection string.
  To be added.
- Property
  4.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  Mono.Data.Sqlite.SqliteCommand Gets/sets the delete command for this DataAdapter To be added. To be added.
- Property
  4.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  Mono.Data.Sqlite.SqliteCommand Gets/sets the insert command for this DataAdapter To be added. To be added.
- Method
  4.0.0.0
  System.Void `` The event's specifics Raised by DbDataAdapter after a row is updated To be added.
- Method
  4.0.0.0
  System.Void `` The event's specifics Raised by the underlying DbDataAdapter when a row is being updated To be added.
- Event
  4.0.0.0
  System.EventHandler<System.Data.Common.RowUpdatedEventArgs> Row updated event handler To be added.
- Event
  4.0.0.0
  System.EventHandler<System.Data.Common.RowUpdatingEventArgs> Row updating event handler To be added.
- Property
  4.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  Mono.Data.Sqlite.SqliteCommand Gets/sets the select command for this DataAdapter To be added. To be added.
- Property
  4.0.0.0
  System.ComponentModel.DefaultValue(null)
  System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DBCommandEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a")
  Mono.Data.Sqlite.SqliteCommand Gets/sets the update command for this DataAdapter To be added. To be added.